recovery:
  state:
    round: 171
    hash: "c621801cb111d4cd288977ac3a935103e417a44e5489d98293a4af392046820fb9e9a9f1b0047440a17ce558ba1d477d"
    timestamp: "2025-09-24T05:47:00.210979622Z"
  bootstrap: null
  package: null
  stream: null
